{
  "verseBefore": "He cast four rings for the four corners of the bronze grate, as holders for the poles.\n\n\\ts\\* ",
  "verseAfter": "And he cast four rings on the four ends for the grate of bronze, as holders for the poles.\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 38,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-03-23T13:32:30.419Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 38,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_38"
  }
}
